<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.857000350952</MDI>
      <MDI key="STATISTICS_MEAN">1.3638220440194</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.091999053955</MDI>
      <MDI key="STATISTICS_STDDEV">5.4705221468387</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
